.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.104492;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.093262;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.104492;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.093262;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.925781;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.943359;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-5.395966px;}
._1{margin-left:-4.013908px;}
._0{margin-left:-2.066945px;}
._3{margin-left:-1.044202px;}
._5{width:1.565673px;}
._2{width:2.754108px;}
._8{width:4.267985px;}
._9{width:5.668000px;}
._6{width:7.060000px;}
._7{width:8.498092px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs3{font-size:40.000000px;}
.fs4{font-size:48.000000px;}
.fs5{font-size:52.000000px;}
.fs0{font-size:54.536800px;}
.fs2{font-size:68.000000px;}
.fs1{font-size:72.000000px;}
.y0{bottom:32.362898px;}
.ye{bottom:45.939417px;}
.yd{bottom:59.565901px;}
.yc{bottom:73.192384px;}
.y31{bottom:82.036312px;}
.y30{bottom:95.662795px;}
.y2f{bottom:109.289279px;}
.y9{bottom:112.349787px;}
.y2e{bottom:122.915762px;}
.yf{bottom:134.770348px;}
.y2d{bottom:136.542245px;}
.y2c{bottom:150.168728px;}
.y2b{bottom:170.232930px;}
.y10{bottom:183.067147px;}
.y2a{bottom:203.360274px;}
.y29{bottom:223.424475px;}
.y28{bottom:256.551819px;}
.y27{bottom:270.178302px;}
.y8{bottom:275.593580px;}
.y26{bottom:283.804785px;}
.y7{bottom:294.172155px;}
.y25{bottom:300.650185px;}
.y6{bottom:312.750729px;}
.y24{bottom:314.276668px;}
.y23{bottom:327.903151px;}
.y5{bottom:331.329303px;}
.y22{bottom:344.748437px;}
.y4{bottom:349.907878px;}
.y21{bottom:358.374920px;}
.y3{bottom:368.486452px;}
.y20{bottom:372.001404px;}
.y1f{bottom:385.627887px;}
.y2{bottom:387.065140px;}
.y39{bottom:399.066665px;}
.y1e{bottom:399.254370px;}
.y1{bottom:405.643714px;}
.y38{bottom:412.693149px;}
.y1d{bottom:412.880853px;}
.y37{bottom:426.319632px;}
.y1c{bottom:429.726253px;}
.y1b{bottom:443.352736px;}
.y36{bottom:446.383720px;}
.y1a{bottom:456.979219px;}
.y35{bottom:463.416824px;}
.y19{bottom:470.605702px;}
.yb{bottom:479.269988px;}
.y18{bottom:484.232186px;}
.y34{bottom:496.544281px;}
.ya{bottom:502.435010px;}
.y17{bottom:504.296274px;}
.y33{bottom:510.170764px;}
.y32{bottom:523.797248px;}
.y16{bottom:537.423731px;}
.y15{bottom:551.050214px;}
.y14{bottom:564.676697px;}
.y13{bottom:584.740899px;}
.y11{bottom:616.030598px;}
.y12{bottom:624.013673px;}
.h7{height:28.388507px;}
.ha{height:29.316406px;}
.h8{height:34.945313px;}
.h6{height:35.683594px;}
.h5{height:35.761719px;}
.h9{height:46.490234px;}
.h2{height:48.758243px;}
.h4{height:60.662109px;}
.h3{height:64.371094px;}
.h1{height:611.488437px;}
.h0{height:675.959871px;}
.w1{width:892.534654px;}
.w0{width:956.000000px;}
.x0{left:31.795128px;}
.x6{left:40.946674px;}
.x5{left:67.590650px;}
.x3{left:75.766313px;}
.x7{left:95.670858px;}
.x4{left:108.212332px;}
.x2{left:116.168836px;}
.x8{left:132.638712px;}
.x1{left:165.877225px;}
.xf{left:268.165671px;}
.x10{left:510.188479px;}
.x9{left:514.267453px;}
.xc{left:539.058682px;}
.xb{left:553.277917px;}
.xe{left:583.599341px;}
.xa{left:606.127210px;}
.xd{left:665.254452px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-6.335857pt;}
._1{margin-left:-4.713068pt;}
._0{margin-left:-2.426974pt;}
._3{margin-left:-1.226085pt;}
._5{width:1.838388pt;}
._2{width:3.233830pt;}
._8{width:5.011400pt;}
._9{width:6.655275pt;}
._6{width:8.289740pt;}
._7{width:9.978324pt;}
.fs3{font-size:46.967364pt;}
.fs4{font-size:56.360837pt;}
.fs5{font-size:61.057573pt;}
.fs0{font-size:64.036243pt;}
.fs2{font-size:79.844519pt;}
.fs1{font-size:84.541255pt;}
.y0{bottom:38.000000pt;}
.ye{bottom:53.941333pt;}
.yd{bottom:69.941333pt;}
.yc{bottom:85.941333pt;}
.y31{bottom:96.325733pt;}
.y30{bottom:112.325733pt;}
.y2f{bottom:128.325733pt;}
.y9{bottom:131.919333pt;}
.y2e{bottom:144.325733pt;}
.yf{bottom:158.245200pt;}
.y2d{bottom:160.325733pt;}
.y2c{bottom:176.325733pt;}
.y2b{bottom:199.884800pt;}
.y10{bottom:214.954533pt;}
.y2a{bottom:238.782400pt;}
.y29{bottom:262.341467pt;}
.y28{bottom:301.239067pt;}
.y27{bottom:317.239067pt;}
.y8{bottom:323.597600pt;}
.y26{bottom:333.239067pt;}
.y7{bottom:345.412267pt;}
.y25{bottom:353.018667pt;}
.y6{bottom:367.226933pt;}
.y24{bottom:369.018667pt;}
.y23{bottom:385.018667pt;}
.y5{bottom:389.041600pt;}
.y22{bottom:404.798133pt;}
.y4{bottom:410.856267pt;}
.y21{bottom:420.798133pt;}
.y3{bottom:432.670933pt;}
.y20{bottom:436.798133pt;}
.y1f{bottom:452.798133pt;}
.y2{bottom:454.485733pt;}
.y39{bottom:468.577733pt;}
.y1e{bottom:468.798133pt;}
.y1{bottom:476.300400pt;}
.y38{bottom:484.577733pt;}
.y1d{bottom:484.798133pt;}
.y37{bottom:500.577733pt;}
.y1c{bottom:504.577733pt;}
.y1b{bottom:520.577733pt;}
.y36{bottom:524.136667pt;}
.y1a{bottom:536.577733pt;}
.y35{bottom:544.136667pt;}
.y19{bottom:552.577733pt;}
.yb{bottom:562.751200pt;}
.y18{bottom:568.577733pt;}
.y34{bottom:583.034400pt;}
.ya{bottom:589.951200pt;}
.y17{bottom:592.136667pt;}
.y33{bottom:599.034400pt;}
.y32{bottom:615.034400pt;}
.y16{bottom:631.034400pt;}
.y15{bottom:647.034400pt;}
.y14{bottom:663.034400pt;}
.y13{bottom:686.593467pt;}
.y11{bottom:723.333333pt;}
.y12{bottom:732.706933pt;}
.h7{height:33.333333pt;}
.ha{height:34.422858pt;}
.h8{height:41.032230pt;}
.h6{height:41.899108pt;}
.h5{height:41.990842pt;}
.h9{height:54.588094pt;}
.h2{height:57.251153pt;}
.h4{height:71.228484pt;}
.h3{height:75.583515pt;}
.h1{height:718.000000pt;}
.h0{height:793.701333pt;}
.w1{width:1048.000000pt;}
.w0{width:1122.520000pt;}
.x0{left:37.333333pt;}
.x6{left:48.078933pt;}
.x5{left:79.363867pt;}
.x3{left:88.963600pt;}
.x7{left:112.335200pt;}
.x4{left:127.061200pt;}
.x2{left:136.403600pt;}
.x8{left:155.742267pt;}
.x1{left:194.770400pt;}
.xf{left:314.875867pt;}
.x10{left:599.055200pt;}
.x9{left:603.844667pt;}
.xc{left:632.954133pt;}
.xb{left:649.650133pt;}
.xe{left:685.253067pt;}
.xa{left:711.704933pt;}
.xd{left:781.131200pt;}
}
